link: release/22466
meta:
  fetched_date: 2026-06-01T07:18
name: Super Bomberman R 2
name_real: スーパーボンバーマン R 2
picture_full: https://media.vgm.io/releases/66/22466/22466-1706892947.jpg
picture_small: https://thumb-media.vgm.io/releases/66/22466/22466-1706892947.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=22466
